

/* --- Stylesheet 4162 () --------- */ 

#header_search {
	padding: 20px 20px;
	font-size: 16px;
	line-height: 1.35;
}

#header_search h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 0px 5px 0px;
}

#header_search .notification {
	padding: 130px;
	text-align: center;
	border: 1px dashed rgba(0,0,0,0.2);
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 28px;
	line-height: 1.2;
	font-style: italic;
	color: #888;
}

#header_search .intro {	float: left; width: 280px; }
#header_search .intro .search-inputs { margin: 15px 0px;}
#header_search .intro .search-inputs input[type="text"] { margin: 0px; font-size: 14px; width: 170px; }
#header_search .intro .search-inputs input[type="submit"] { margin: 0px; font-size: 17px; }


#header_search .content { float: left; width: 650px; margin-right: 30px; }
#header_search .content .matches-list { min-height: 230px; }
#header_search .content .matches-list ul { padding: 0px; }
#header_search .content .matches-list li { list-style: none; padding: 2px 0px 2px 0px; border-top: 1px solid rgba(0,0,0,0.1); }
#header_search .content .matches-list a.main { color: #000; }


#header_search .content2 { float: left; width: 200px; }


#sitesearch-result .paginator { border-top: 1px solid rgba(0,0,0,0.1); padding-top: 5px; text-align: right;  }
#sitesearch-result .paginator .items-next { cursor: pointer; }
#sitesearch-result .paginator .items-next { cursor: pointer; }

/* --- Stylesheet 4207 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {
	#header_search { font-size: 14px; line-height: 1.1; }
	#header_search .info { width: 250px; }
	#header_search .content { width: 400px; }
}

@media all and (min-width: 768px) and (max-width:1023px) {
	#header_search { font-size: 14px; line-height: 1.1; }
	#header_search .info { width: 250px; }
	#header_search .content { width: 400px; margin-left: 30px; margin-right: 0; }

	#header_search .content2 { display: none; }

}

@media all and (max-width: 767px) {
	#header_search { font-size: 13px; line-height: 1.1; }
	#header_search h3 { font-size: 12px; margin-bottom: 2px; }

	#header_search .info { width: 100%; float: none; margin-bottom: 20px;}
	#search-query { width: 120px; }

	#header_search .content { margin-left: 0px; margin-right: 0px; width: 100%; }
	#header_search .content .matches-list li { height: 13px; overflow: hidden; }
	#header_search .content .matches-list { min-height: 100px; }

	#header_search .content2 { display: none; }

}